package com.izouma.awesomeadmin.service;

import java.util.*;
import com.izouma.awesomeadmin.dto.Page;
import com.izouma.awesomeadmin.model.AimPlacePositionLevel;


/**
*  service接口类
*/
public interface AimPlacePositionLevelService{

    List<AimPlacePositionLevel> getAimPlacePositionLevelList(AimPlacePositionLevel record);

    List<AimPlacePositionLevel> getAimPlacePositionLevelByPage(Page page, AimPlacePositionLevel record);

    AimPlacePositionLevel getAimPlacePositionLevelById(String id);

    AimPlacePositionLevel getAimPlacePositionLevel(AimPlacePositionLevel record);

    boolean createAimPlacePositionLevel(AimPlacePositionLevel record);

    boolean deleteAimPlacePositionLevel(AimPlacePositionLevel record);

    boolean updateAimPlacePositionLevel(AimPlacePositionLevel record);
}

